@charset "utf-8";
/* =========================================================================
PROD !!
========================================================================== */

/* =============================================================================
   Layout
   ========================================================================== */



/* ==========================================
   header
   ========================================== */

#header a {
    float: left;
    height: 73px;
    margin-left: -10px;
    width: 599px;
}

/* ==========================================
   Main navigation
   ========================================== */

#nav-wrapper {
    background: #20394d;
    height: 30px;
    width: 100%;
    z-index: 1000;
}

#nav-wrapper .float-right {
    position: relative;
}

.nav-section > a:hover,
.nav-section > ul > li:hover > a,
.nav-section > ul > li.with-submenu:hover a.current {
    background: #E7342A;
    border-bottom-color: #E7342A;
    color: #fff;
}

/* =============================================================================
   Modules
   ========================================================================== */

/* =============================================================================
Pages numero courant, anciens numéros, contact, nos titres
========================================================================== */
/* portail */
.headband.fd-tag-portail , .widget-page.edition .fd-tag-portail , .widget-page.editions .fd-tag-portail, .widget-page.about .fd-tag-portail, .fd-tag-portail .title-related a{
	background-color: #20394D;
}
.fd-tag-portail .previous-question, .fd-tag-portail .previous-editions {
	color: #20394D;
}
.fd-tag-portail .title-related a:hover {
	opacity:.9;
}
.fd-tag-portail .previous-question:hover , .fd-tag-portail .previous-editions:hover{
	background: #20394D;
}
   

/* =============================================================================
   Widget cloudTag
   =========================================================================== */

.derniere-recherche {
    background: #c1cad2;
    color: #4d677e;
}

.derniere-recherche .h2-like {
    margin-bottom: 5px;
    padding-top: 5px;
    text-transform: uppercase;
}

.derniere-recherche a {
    color: #4d677e;
    display: inline-block;
    font: 11px Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
    line-height: 16px;
    margin-bottom: 4px;
    padding: 0 4px;
}

.bg1, .bg2, .bg3, .bg4 {    
	opacity:1 !important;
}

.bg1 {
    background: #fff;
}
.bg1:hover {
	background: #EFEFEF;
}

.bg2 {
    background: #EFEFEF;
}
.bg2:hover {
	background: #DFDFDF;
}

.bg3 {
    background: #DFDFDF;
}
.bg3:hover {
	background: #CFCFCF;
}

.bg4 {
    background: #cdd5db;
}
.bg4:hover{
	 background: #C2C9CF;
}

.tagInCloud{
	color: #4d677e;	
}


/* =============================================================================
   Widget Flux RSS externe
   ========================================================================== */
.rss .h3-like {
    background: #3e9ec6;    
}

.rss .h3-like:after {
    border-color: #3e9ec6 #e8e8e8 #e8e8e8 #e8e8e8;
}

.rss-content a .date {
    color: #3e9ec6;
}

/* Display above 769px */
@media (min-width: 769px) {

    #dropdown-home + ul li:first-child {
        display: none;
    }    

    #rel .more,
    #rel .social span,
    .poll .more + .more {
        display: none;
    }

    .medias .col {
        margin-left: 3px;
    }
	
	.tabs-articles article p.excerpt{
		display:none;
	}
}

.form-subscription {
    color: #2f526c;
}

.form-subscription-segment {
    background-color: #e0ebf2;
    margin-bottom: 10px;
    padding: 10px;
}

.form-subscription-segment-heading {
    font: 18px 'museoSlab500';
    margin-bottom: 10px;
}

.form-subscription-choice {
    background-color: #cedbe4;
    margin-top: 8px;
    padding: 10px;
}

.form-subscription-choice input[type="radio"] {
    margin-right: 3px;
    vertical-align: middle;
}

.form-subscription-choice label {
    display: inline-block;
    vertical-align: middle;
}

.form-subscription-choice-highlight {
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 15px;
    line-height: 1.2;
    margin: -10px -10px 10px -10px;
    min-height: 34px;
    padding: 10px;
    position: relative;
}

.form-subscription-choice-highlight.choice-1 {
    background-color: #090;
}

.form-subscription-choice-highlight.choice-2 {
    background-color: #2f526c;
}

.form-subscription-choice-highlight.choice-2:after {
    border-color: #2f526c transparent transparent transparent;
}

.form-subscription-list {
    list-style: none;
    margin-left: -3%;
    overflow: hidden;
    padding: 0;
}

.form-subscription-list li {
    background-color: #fff;
    color: #2f526c;
    cursor: pointer;
    float: left;
    margin-bottom: 10px;
    margin-left: 3%;
    max-width: 130px;
    padding-bottom: 2px;
    text-align: center;
    width: 22%;
}

.question .quest-form {
    background: #94A4B2; /*#ac3433;*/
    color: #fff;
    overflow: hidden;
    padding: 15px;
    position: relative;
	margin-top:10px;
    /*width: 434px;*/
    /*z-index: 400;*/
}

.question .quest-form .icon-close {
    font-size: 1.5em;
    cursor: pointer;
}

.question .quest-form.visible {
    display: block;
}

.question .title-comment-form {
    font: 400 2.5em/1.1 'Open Sans';
    margin: 0 0 15px;
}

.question .quest-form label {
    display: inline-block;
    position: relative;
    width: 145px;	
}

.question .quest-form input,
.question .quest-form textarea {
    border: 0;
}

.question .quest-form select {
    color: #465F73; /*#ac3433;*/
    width: 280px;
}

.question .quest-form fieldset {
    margin: 10px 0;
}

.question .quest-form fieldset p {
    margin: 3px 0;
}

.question .quest-form legend {
    font-size: 14px;
    font-weight: 700;
}

.question .quest-form input[type="text"],
.question .quest-form input[type="email"]
 {
    color: #465F73; /*#ac3433;*/
    height: 20px;
    padding: 2px 5px;
    width: 270px;
}

.question .quest-form input[type="radio"],
.question .quest-form input[type="radio"] + label {
    vertical-align: middle;
}

.quest-form input[type="radio"] + label {
    font-size: 12px;
    width: auto;
}

.quest-form textarea {
	color: #465F73;
    padding: 5px;
    width: 270px;
}

.quest-form input[type="submit"] {
    background: #fff;
    color: #465F73; /*#ac3433;*/
    float: right;
    font-size: 1.182em;
    font-weight: 700;
    height: 25px;
    padding: 4px 10px;
	margin-right:5px;
}

.quest-form input[type="submit"]:hover {
    background: #E0E8EF; /*#FFE1DF;*/
    color: #465F73; /*#ac3433;*/
    float: right;
    font-size: 1.182em;
    font-weight: 700;
    height: 25px;
    padding: 4px 10px;
}

.quest-form input[type="checkbox"] {
    vertical-align: middle;
}

.quest-form input[type="checkbox"] + label {
    vertical-align: middle;
    width: auto;
}

.quest-form a {
    color: #fff;
    text-decoration: underline;
}

.quest-form .notes {
    color: #efefef; /*#E0BEBC;*/
    position: absolute;
    left: 15px;
    width: 130px;
    bottom: 50px;
	font-size:0.9em;
}


